version: 30.0.2
files:
  - url: draw.io-30.0.2-windows-installer.exe
    sha512: qn29vMPr5D8J/xZ5eC97m0flWGnHpckbxT8rEr5cXQCBLY91hkUAoeN6VSDwyIVIcmjQOtscRNFHEltIuv7IHQ==
    size: 135700728
path: draw.io-30.0.2-windows-installer.exe
sha512: qn29vMPr5D8J/xZ5eC97m0flWGnHpckbxT8rEr5cXQCBLY91hkUAoeN6VSDwyIVIcmjQOtscRNFHEltIuv7IHQ==
releaseDate: '2026-05-16T19:09:50.516Z'
